Skip to main content
GET
Topic labeling health backlog

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Query Parameters

weeks
integer
default:12

Coverage and correction window in calendar weeks.

Required range: 1 <= x <= 26
backlog_days
integer
default:90

Unlabeled age window in days.

Required range: 1 <= x <= 365

Response

Actual synthetic request response; see topic analytics evidence.

Unlabeled conversations in the backlog window.

days
integer
required

Backlog age window in days.

Required range: 1 <= x <= 365
unlabeled
integer
required

Conversations without a current main topic.

Required range: x >= 0
buckets
object
required

Age buckets measured since conversation creation.

oldestUnlabeledAt
string<date-time> | null
required

Oldest unlabeled creation time, or null.